<?php
require'f_biblioteca.php';
$x1='';
$x2='';
$x3='';
if($la!='')
{
$x1.=' adaugate de '.nume($la,1);
$x2.='/la/'.$la.'-'.seo(nume($la,1));
$x3.='&&`de`="'.$la.'"';
require'f_profil.php';
$back[2]=profil($la,'Profil membru '.nume($la));
}
require'f_conectare.php';
conectare('categorie biblioteca, '.$cnume.$x1,'biblioteca/categorie/'.$cid.'-'.seo($cinfo[1])).$x2;
$head[1]='categoria '.$cnume.' din biblioteca site-ului '.$adresasite[1].($x1!=''?','.$x1:'');
$titlu='Categorie biblioteca, '.$cnume.$x1;
require'f_tabelare.php';
if($de==0)
{
if($la=='')
$head[3]='<link rel="canonical" href="'.$adresasite[0].'/biblioteca/categorie/'.$cid.'-'.seo($cinfo[1]).($page>1?'/pagina/'.$page:'').'" />';
}
require'f_sus.php';
echo$div[4].img('biblioteca.gif',1).'Categorie biblioteca, '.$cnume.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`biblioteca_carti`WHERE`cid`="'.$cid.'"'.$x3)->fetch_row()[0];
if($elemente>0)
{
require_once'f_profil.php';
require'f_data.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`nume`,`de`,`vizualizari`,`data`FROM`biblioteca_carti`WHERE`cid`="'.$cid.'"'.$x3.'ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/biblioteca/id/'.$item[0].'-'.seo($item[1]).'">'.avatar($item[2]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[2]).'<small> - '.data($item[4]).'</small>'.($perm>1?' <sterge><a href="/admin-sterge-carte/id/'.$item[0].'-'.seo($item[1]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a></sterge>':'').$div[0].$clasa_normal.'<a href="/biblioteca/id/'.$item[0].'-'.seo($item[1]).'">'.htmlspecialchars($item[1]).'</a><br />Vizualizări: <strong>'.number_format($item[3]).'</strong><br /><a href="/comentarii-carte/id/'.$item[0].'-'.seo($item[1]).'">Comentarii</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`biblioteca_comentarii`WHERE`pid`="'.$item[0].'"')->fetch_row()[0]).'</strong>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt carti adaugate '.($la==''?'':' de '.nume($la)).' în aceasta categorie!'.$div[0];
if($perm>1)
echo$div[1].'<a href="/admin-adauga-carti/categorie/'.$cid.'-'.seo($cinfo[1]).'"><img src="'.$domenii_statice[1].'adauga.gif" alt="" />Adaugă carti</a>'.$div[0];
require'f_jos.php';